@font-face {
    font-family: 'HelveticaNeueLTStd75Bold';
    src: url('helveticaneueltstd-bd.eot');
    src: url('helveticaneueltstd-bd.eot') format('embedded-opentype'),
         url('helveticaneueltstd-bd.woff2') format('woff2'),
         url('helveticaneueltstd-bd.woff') format('woff'),
         url('helveticaneueltstd-bd.ttf') format('truetype'),
         url('helveticaneueltstd-bd.svg#HelveticaNeueLTStd75Bold') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdBdCn';
    src: url('HelveticaNeueLTStdBdCn.eot');
    src: url('HelveticaNeueLTStdBdCn.eot') format('embedded-opentype'),
         url('HelveticaNeueLTStdBdCn.woff2') format('woff2'),
         url('HelveticaNeueLTStdBdCn.woff') format('woff'),
         url('HelveticaNeueLTStdBdCn.ttf') format('truetype'),
         url('HelveticaNeueLTStdBdCn.svg#HelveticaNeueLTStdBdCn') format('svg');
}


@font-face {
    font-family: 'HelveticaNeueItalic';
    src: url('HelveticaNeueItalic.eot');
    src: url('HelveticaNeueItalic.eot') format('embedded-opentype'),
         url('HelveticaNeueItalic.woff2') format('woff2'),
         url('HelveticaNeueItalic.woff') format('woff'),
         url('HelveticaNeueItalic.ttf') format('truetype'),
         url('HelveticaNeueItalic.svg#HelveticaNeueItalic') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueHeavy';
    src: url('HelveticaNeueHeavy.eot');
    src: url('HelveticaNeueHeavy.eot') format('embedded-opentype'),
         url('HelveticaNeueHeavy.woff2') format('woff2'),
         url('HelveticaNeueHeavy.woff') format('woff'),
         url('HelveticaNeueHeavy.ttf') format('truetype'),
         url('HelveticaNeueHeavy.svg#HelveticaNeueHeavy') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTMedium';
    src: url('HelveticaNeueLTMedium.eot');
    src: url('HelveticaNeueLTMedium.eot') format('embedded-opentype'),
         url('HelveticaNeueLTMedium.woff2') format('woff2'),
         url('HelveticaNeueLTMedium.woff') format('woff'),
         url('HelveticaNeueLTMedium.ttf') format('truetype'),
         url('HelveticaNeueLTMedium.svg#HelveticaNeueLTMedium') format('svg');
}
